<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000032945712</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/32/94/57/LEGITEXT000032945712.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000032939428</CID>
<NUM/>
<NUM_PARUTION>0174</NUM_PARUTION>
<NUM_SEQUENCE>35</NUM_SEQUENCE>
<NOR>AGRE1617983A</NOR>
<DATE_PUBLI>2016-07-28</DATE_PUBLI>
<DATE_TEXTE>2016-07-13</DATE_TEXTE>
<DERNIERE_MODIFICATION>2017-11-23</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0174 du 28 juillet 2016</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 13 juillet 2016</TITRE>
<TITREFULL>Arrêté du 13 juillet 2016 relatif au référentiel des compétences professionnelles des métiers du professorat et de l'éducation au sein de l'enseignement agricole</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2016-09-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000504704" datesignatexte="1983-07-13" id="JORFTEXT000000504704" naturetexte="LOI" nortexte="" num="" numtexte="83-634" sens="source" typelien="CITATION">Loi n° 83-634 du 13 juillet 1983 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000524369" datesignatexte="1990-01-24" id="JORFTEXT000000524369" naturetexte="DECRET" nortexte="AGRA8902380D" num="" numtexte="90-89" sens="source" typelien="CITATION">Décret n°90-89 du 24 janvier 1990 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000707201" datesignatexte="1990-01-24" id="JORFTEXT000000707201" naturetexte="DECRET" nortexte="AGRA8902379D" num="" numtexte="90-90" sens="source" typelien="CITATION">Décret n°90-90 du 24 janvier 1990 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000724486" datesignatexte="1992-08-03" id="JORFTEXT000000724486" naturetexte="DECRET" nortexte="AGRA9200977D" num="" numtexte="92-778" sens="source" typelien="CITATION">Décret n°92-778 du 3 août 1992 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000366828" datesignatexte="1994-10-07" id="JORFTEXT000000366828" naturetexte="DECRET" nortexte="FPPA9400088D" num="" numtexte="94-874" sens="source" typelien="CITATION">Décret n°94-874 du 7 octobre 1994 (V)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">loi n° 84-16 du 16 janvier 1984</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'agriculture, de l'agroalimentaire et de la forêt, porte-parole du Gouvernement,<br/>Vu la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires, ensemble la loi n° 84-16 du 16 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique de l'Etat ;<br/>Vu le décret n° 90-89 du 24 janvier 1990 modifié relatif au statut particulier des conseillers principaux d'éducation des établissements d'enseignement agricole ;<br/>Vu le décret n° 90-90 du 24 janvier 1990 modifié relatif au statut particulier des professeurs de lycée professionnel agricole ;<br/>Vu le décret n° 92-778 du 3 août 1992 modifié relatif au statut particulier des professeurs certifiés de l'enseignement agricole ;<br/>Vu le décret n° 94-874 du 7 octobre 1994 modifié fixant les dispositions communes applicables aux stagiaires de l'Etat et de ses établissements publics ;<br/>Vu l'arrêté du 1er juillet 2013 relatif au référentiel des compétences professionnelles des métiers du professorat et de l'éducation ;<br/>Vu l'arrêté du 17 février 2016 relatif au référentiel des compétences professionnelles des métiers du professorat et de l'éducation au sein de l'enseignement agricole ;<br/>Vu l'avis du comité technique de l'enseignement agricole en date du 22 juin 2016,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 13 juillet 2016.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>Le directeur général de l'enseignement et de la recherche,</p>
<p>P. Vinçon</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
